import request from 'utils/request'

/** *** 监控系统视频管理 *****/

//  获取已绑定项目的监控设备
export function getCameraProjectPage (object) {
  return request({
    url: '/video/camera/getCameraProjectPage',
    method: 'post',
    data: object,
    type: 'JSON'
  })
}

//  同步海康摄像头
export function syncCamera (object) {
  return request({
    url: '/video/camera/syncCamera',
    method: 'get',
    params: object,
    type: 'JSON'
  })
}
